Subject: Files fixed.
From: " " <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 1999 07:41:57 -0800

I have fixed the three files that were bz2
files to be .gz files. Then I see the message
from Charles, so will put that in place and
hope!
 
Aren't computers fun!?!?

I would like to thank everyone for their
patience and understanding in this matter.

As a side note, ALL files on that site (with
one exception) include source. The one
execption was not compiled  with Cygwin
because the source is not GPL.

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]